Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.event.dom.client
Interface FocusHandler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  HandlesAllFocusEvents, ListenerWrapper.WrappedFocusListener

    public interface FocusHandler

extends EventHandler

Handler interface for `FocusEvent` events.

Method Summary
`void` | `onFocus(FocusEvent event)` Called when FocusEvent is fired.

Method Detail

### onFocus

    void onFocus(FocusEvent event)

  Called when FocusEvent is fired.

  Parameters:
    `event` - the `FocusEvent` that was fired

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD